#header {
    position: relative;
    padding: 1px;
    margin: 3px 3px 0;
    height: 156px;
    color: black;
    background: #f0f8ff url('../img/SOOMAA_Vinayakh-flickr_976.jpg') -22px 250px;
    clear: both;
}
#headertxt {color:white;}

#h-head-black {
    font: bold 18px Tahoma;
    color: white;
    background: #444 url(../img/nsb_header.jpg) -3px 0 repeat-x;
    padding: 18px 34px 22px;
}

.pic-container {
width:664px;
}


.pic-container img {
padding:5px;margin:0 1px 10px;
border:1px solid #888;
	-moz-border-radius:7px;
	-khtml-border-radius:7px;
	-webkit-border-radius:7px;
	border-radius: 7px;
/*background:#ffd0c0;*/
background:#fff;
max-width:658px;
}

#lbtn a {
display: block;
width: 32px;
height: 24px;
margin: 0;
background: url('../img/left.png');
}
#rbtn a {
display: block;
width: 32px;
height: 24px;
margin: 0;
background: url('../img/right.png');
}

/* already in main.css */
/* .lilac {background:url('img/lilacsbg.gif');} */

div.wide, div.wide2 {width:810px;clear:both;}
div.wide img {float:left;height:480px;}
div.wide2 img {float:left;}
 
#h-sidebar a img {width:236px;margin-bottom:5px;}

